<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="k972hayz">
  <resources>
    <component id="ke930" name="com_three_days.xml" path="/" exported="true"/>
    <component id="ke931" name="com_item.xml" path="/com/" exported="true"/>
    <component id="ke932" name="item_reward.xml" path="/com/" exported="true"/>
    <image id="irh94" name="3DAYS_pr_001.png" path="/img/"/>
    <image id="irh95" name="3DAYS_pr_001_mask.png" path="/img/"/>
    <image id="irh96" name="3DAYS_pr_002.png" path="/img/"/>
    <image id="irh97" name="3DAYS_pr_002_receive.png" path="/img/"/>
    <image id="irh98" name="3DAYS_pr_003.png" path="/img/"/>
    <image id="irh99" name="3DAYS_pr_003_mask.png" path="/img/"/>
    <image id="irh9a" name="3DAYS_pr_003_receive.png" path="/img/"/>
    <image id="irh9b" name="3DAYS_pr_btn01.png" path="/img/"/>
    <image id="irh9c" name="3DAYS_pr_btn02.png" path="/img/"/>
    <image id="irh9d" name="3DAYS_pr_btn03.png" path="/img/"/>
    <image id="irh9e" name="3DAYS_prs_001.png" path="/img/" exported="true"/>
    <image id="irh9f" name="3DAYS_prs_002.png" path="/img/" exported="true"/>
    <image id="irh9g" name="3DAYS_prs_004.png" path="/img/" exported="true"/>
    <image id="irh9h" name="3DAYS_prs_003.png" path="/img/" exported="true"/>
    <image id="irh9i" name="ads_bg.png" path="/img/"/>
    <image id="g5oup" name="3DAYS_close.png" path="/img/"/>
    <component id="g5ouq" name="btn_close_three.xml" path="/com/"/>
    <image id="dpcjr" name="3days_icon.png" path="/img/"/>
    <component id="d6uiw" name="btn_watchAd.xml" path="/com/" exported="true"/>
    <misc id="ryyqx" name=".DS_Store" path="/"/>
    <misc id="ryyqy" name=".DS_Store" path="/img/"/>
    <image id="s9d010" name="3DAYS_bg.png" path="/img/"/>
    <component id="vkof11" name="btn_get.xml" path="/com/"/>
    <component id="vkof12" name="btn_buy.xml" path="/com/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>